Follow

« The vulnerability can be exploited only by traffic that is sent through an affected device via IPv4 packets. The vulnerability cannot be exploited via IPv6 traffic. »
\o/

· · Web · 1 · 1 · 0
Sign in to participate in the conversation
Mastodon

Mastodon instance from Norway, open to everybody.